---
name: Bug Report
about: Create a bug report to help us improve
title: "[BUG] ..."
labels: bug, needs verification
assignees: ''

---

**Describe The Bug**
A clear and concise description of what the bug is. Try to be specific and give details when possible. Don't include your `flutter doctor` report here.

**Expected Behavior**
A clear and concise description of what you expected to happen.

**Screenshots & Recordings**
If possible, add screenshots or recordings to help explain your problem. This can quickly improve diagnosis of the issue.

**Additional Information**
Add any other context about the problem here, or remove this section.

---

**Doctors Report**

```shell
Paste your report from `flutter doctor` inside here
```

**To Reproduce**
Steps to reproduce the behavior:

1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error

---

**Severity**
This will help us to label the issue quicker and decide what needs attention first. Only choose fatal if the entire app crashes, otherwise choose non-fatal.

- [ ] Non-Fatal
- [ ] Fatal / App Crashes

**Frequency/Rarity**
This will help us to label the issue quicker and decide what needs attention first.

- [ ] Once
- [ ] Uncommon
- [ ] Common
- [ ] Always

**Applicable Platforms**
Only select those that you've tested on - one or more. If possible, test on a variety of platforms.

- [ ] Android
- [ ] iOS
- [ ] Web
- [ ] Windows
- [ ] Others (beta platforms)
